/**
 * Custom element `<skribbl-chat>` for the chat used to guess words and see others guesses.
 */
export default class SkribblChat extends HTMLElement {
	constructor(){
		super();
		this.attachShadow({mode:"open"});
		this.shadowRoot.innerHTML = `
			<style>
				:host {
					display: block;
					height: 300px;
					background: #ffffff;
					border-radius: 5px;
					padding: 5px;
				}
			</style>
			placeholder chat go brrr
		`;
	}
}
customElements.define("skribbl-chat",SkribblChat);